ALTER TABLE `site_core_menu_items`
CHANGE `item_mega_size` `item_mega_size` varchar(5) NOT NULL AFTER `item_mega_categories`,
ADD `item_mega_size_lg` varchar(5) NOT NULL AFTER `item_mega_size`,
CHANGE `item_mega_size_tablet` `item_mega_size_sm` varchar(5) NOT NULL AFTER `item_mega_size_lg`,
CHANGE `item_mega_size_phone` `item_mega_size_xs` varchar(5) NOT NULL AFTER `item_mega_size_sm`,
CHANGE `item_mega_size_desktop` `item_mega_size_md` varchar(5) NOT NULL AFTER `item_mega_size_xs`;